Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Device software

Reply
New Member
Posts: 2
Registered: ‎01-16-2014
My Device: BB 8900 curve
My Carrier: wind

Hi. Please give me info.

Good evening, first of all thank you for your help. I am writing to obtain information about a BB curve 8900. Currently, the operating system is v4.6.1.109. Desktop software tells me that the update is available to  5.0 1004. I need to know if upgrading the operating system, I can download the application viber and it will be functioning in all its components. thank you in advance. :Helpsmilie: :Surrender:

Nadia

Developer
Posts: 1,061
Registered: ‎06-11-2013
My Device: Bold 9700, 9790, 9900, Curve 8520, 9360, Blackberry Z10 | iPhone 5S
My Carrier: *

Re: Hi. Please give me info.

Hello pegone,

 

Welcome to BlackBerry Support Forums

 


 

Yes.

Viber requirement is OS5.

_______________________________________________________________________________________________
Please thank those who help you by clicking the original button.
If your issue has been solved, please resolve it by marking "Accept as Solution"
New Member
Posts: 2
Registered: ‎01-16-2014
My Device: BB 8900 curve
My Carrier: wind

Re: Hi. Please give me info.

thank u so much.

Developer
Posts: 1,061
Registered: ‎06-11-2013
My Device: Bold 9700, 9790, 9900, Curve 8520, 9360, Blackberry Z10 | iPhone 5S
My Carrier: *

Re: Hi. Please give me info.

Thank You!

 

pegone

_______________________________________________________________________________________________
Please thank those who help you by clicking the original button.
If your issue has been solved, please resolve it by marking "Accept as Solution"